Installation errors

Hello Guys ,

Recently I am facing an error while installing UI Path on my laptop. Here is the screen shot for the same.
Error: ’ Microsoft Visual studio Tools for office Runtime v10.05.or later required’

Can you share the screenshot @aditya.bhandwalkar

I can see that you haven’t uploaded it

HI @aditya.bhandwalkar

Yes the screenshot has been not uploaded in your post upload the same.

And also look into this

Regards
Gokul